<?php

Class Dashboard extends MY_BackendController{
    public function __construct(){
        parent::__construct();
       
    }
    
    public function index(){
        $data['_inactive_loading'] = true;
        $this->view('backend/dashboard/index',$data);
    }
}